@charset "UTF-8";
/*---------- ページ全体共通部分 ----------*/
.main-container {
	margin: auto;
	padding: 2% 4% 4% 4%;
}
.button {
	color: #fff;
	background-color: #D2B4A5;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	padding: 20px;
	-webkit-box-shadow: 0 5px 0 #E3E3E2;
	box-shadow: 0 5px 0 #E3E3E2;
    margin: 10px auto;
    border: none;
    display: block;
}
.button:hover {
	background-color: #E6BCB2;
	-webkit-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
.button2 {
	color: #fff;
	background-color: #D2B4A5;
	border-bottom: 5px solid #E3E3E2;
	width: 300px;
	margin: 20px auto;
}
.button2:hover {
	margin-top: 23px;
	color: #333;
	background: #D2B4A5;
	border-bottom: 2px solid #E3E3E2;
}
/*====indexページ===*/
#splash {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #FADCE2;
	z-index: 30;
}
#splash_logo {
	display: none;
	position: absolute;
	top: 40%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
}
.fadeUp {
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	opacity: 0;
}
@keyframes fadeUpAnime {
	from{
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}
/*---------- indexページ ----------*/
#header-logo {
    width: 35%;
    position: absolute;
    top: 15%;
    right: 32%;
    display: none;
}
#logo img {
	width: 10%;
}
#logo {
	text-align: center;
}
#logo p {
	font-size: 1.3rem;
	text-align: center;
	color: #000;
}
.message {
    margin: auto;
    width: 90%;
}
.salon {
    margin: auto;
    width: 80%;
	text-align: center;
}
.message p {
	width: 85%;
	margin: auto;
}
.salon div {
    width: 90%;
    margin: 20px auto;
}
.slide-area {
    margin: auto;
    width: 90%;
}
.salon img,
.slide-area img {
    -webkit-box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 7px rgba(0, 0, 0, 0.3);
	margin: auto;
}
.item {
	border-top: solid 10px #D2B4A5;
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
	margin: 20px auto;
	background-color: #f8f8f8;
	width: 80%;
}
.syoukai {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        padding: 10px;
		margin: auto;
    }
/*---------パソコンで見た時の設定----------*/
@media only screen and (min-width: 768px) {
	#logo img {
		width: 7%;
	}
    .salon {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .syoukai {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
	}
	.slide-area {
		display: flex;
	}
	.slide-area img {
		width:80%;
	}
}
/*---------- menuページ ----------*/
.accordion {
    width: 95%;
    margin: 0 auto;
}
.accordion img {
	width: 100%;
	margin: auto;
}
.accordion-outer {
    margin-top: 2px;
    border: 2px solid #D2B4A5;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
	background-color: #D2B4A5;
}
.accordion-outer:after {
    content: "";
    width: 10px;
    height: 10px;
    border-right: 2px solid #F7F8F8;
    border-bottom: 2px solid #F7F8F8;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: 0.4s;
	margin: 10px;
}
.open:after {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
.open {
	background-color: #E6BCB2;
	border: 2px solid #E6BCB2;
}
.accordion-inner {
    padding: 5px;
    border: 2px solid #E3E3E2;
    display: none;
	background-color: #E3E3E2;
    color: #666;
}
.accordion-inner:nth-of-type(2) {
    display: block;
}
.menu {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	margin: 10px;
}
.menu dd {
	text-align: right;
}
.menu dl {
    display: flex;
    justify-content: space-between;
    margin: 10px;
    border-bottom: 1px dotted #333;
}
@media only screen and (min-width: 768px) {
	.menu {
	   display: grid;
       grid-template-columns: 1fr 2fr;
    }
    .menu dl {
        margin: 10px 50px;
    }
    .accordion-inner p {
        margin: 0 50px;
    }
}
/*---------- selfnailページ ----------*/
.online {
	width: 95%;
	margin: 0 auto;
}
.online img {
    width: 90%;
    margin: 10px;
}
/*---------- staffページ ----------*/
.staff {
	width: 90%;
	margin: auto;
}
.shikaku img {
	margin: 5px;
	width: 70%;
}
.nailist img {
    -webkit-box-shadow: none;
	box-shadow: none;
}
.nailist {
    text-align: left;
    margin-top: 20px;
}
.online,
.shikaku {
	display: flex;
}
/*---------- accessページ ----------*/
.selfnail a,
.access-map a {
    color: #d2b4a5;
	text-decoration: underline;
	margin: 10px;
}
/*---------- galleryページ ----------*/
.photogallery img {
	width: 32%;
}
.pagination {
	display: flex;
	justify-content: center;
	text-align: center;
    margin-top: 15px;
}
.pagination li {
	width: 70px;
}
.gallery a {
	display: inline;
}
.pagination a {
    background-color: #575756;
	display: block;
}
.pagination a:hover {
	color: black;
    background-color: #d2b4a5;
}